Subject: Re: [bitcoin-dev] Total fees have almost crossed the block reward

From: "Jim Rogers" <[email-masked]>
Date: Thu, 21 Dec 2017 13:18:32 -0900

It seems that the exchanges are doing everything that they can to slow things. Not only have the major exchanges not implemented segwit yet, but a bigger, less addressed issue is that they have start applying transfer limits on crypto as well as cash. They do not respond for months to requests to upgrade limits, and this results in many transactions instead of one to transfer crypto to cold storage devices. 

These issues may self-resolve over time, since I think they are all impacted by KYC and the explosive growth. 

From: [email-masked] [mailto:[email-masked]] On Behalf Of Jameson Lopp via bitcoin-dev
Sent: Thursday, December 21, 2017 1:03 PM
To: Melvin Carvalho <[email-masked]>; Bitcoin Protocol Discussion <[email-masked]>
Subject: Re: [bitcoin-dev] Total fees have almost crossed the block reward

I'd hope that the incentives are in place to encourage high volume senders to be more efficient in their use of block space by batching transactions and implementing SegWit, though this may not be the case for providers that pass transaction fees along to their users.

We've been trying to be more proactive about outreach regarding efficient use of block space to our own customers at BitGo - when we break down the cost savings of implementing a new technique, it generally helps to hasten their adoption. I suspect that in many cases this is an issue of education - we should be more proactive in calling out inefficient uses of block space.

Good resources to bookmark and share:

https://bitcointechtalk.com/saving-up-to-80-on-bitcoin-transaction-fees-by-batching-payments-4147ab7009fb

https://blog.zebpay.com/how-zebpay-reduced-bitcoin-transaction-fees-a9e24c788598

- Jameson

On Thu, Dec 21, 2017 at 4:30 PM, Melvin Carvalho via bitcoin-dev <[email-masked] <mailto:[email-masked]> > wrote:

I asked adam back at hcpp how the block chain would be secured in the long term, once the reward goes away.  The base idea has always been that fees would replace the block reward.

At that time fees were approximately 10% of the block reward, but have now reached 45%, with 50% potentially being crossed soon

https://fork.lol/reward/feepct

While this bodes well for the long term security of the coin, I think there is some legitimate concern that the fee per tx is prohibitive for some use cases, at this point in the adoption curve.

Observations of segwit adoption show around 10% at this point

http://segwit.party/charts/

Watching the mempool shows that the congestion is at a peak, though it's quite possible this will come down over the long weekend.  I wonder if this is of concern to some.

https://dedi.jochen-hoenicke.de/queue/more/#24h

I thought these data points may be of interest and are mainly FYI.  Though if further discussion is deemed appropriate, it would be interesting to hear thoughts.

_______________________________________________
bitcoin-dev mailing list
[email-masked] <mailto:[email-masked]> 
https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev